Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4793)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4803)
@@ -1695,293 +3137,1073 @@
 }
 
-280 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-281 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-282 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-283 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-284 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-285 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-286 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-287 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-288 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-289 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-290 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-291 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-292 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-293 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-294 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-295 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-296 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-297 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-298 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-299 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-300 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-301 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-302 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-303 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-304 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-305 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-306 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-307 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-308 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-309 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-310 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-311 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-312 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-313 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-314 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-315 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-316 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-317 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-318 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-319 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-320 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-321 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-322 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-323 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-324 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-325 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-326 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-327 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-328 // SURFACE_META V: 8 I: 18 planar
+520 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/moonstation/UCA-seal2-tex
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+521 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/moonstation/UCA-seal2-tex
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+522 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+523 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+524 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+525 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+526 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+527 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+528 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+529 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+530 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+531 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+532 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+533 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+534 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+535 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+536 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+537 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+538 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+539 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+540 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+541 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+542 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+543 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+544 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+545 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+546 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+547 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+548 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+549 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+550 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+551 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+552 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+553 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+554 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+555 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+556 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+557 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+558 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+559 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+560 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+561 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+562 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+563 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+564 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+565 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+566 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+567 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+568 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+569 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+570 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+571 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+572 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+573 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+574 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+575 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+576 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+577 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+578 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+579 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+580 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+581 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+582 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+583 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+584 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+585 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+586 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+587 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+588 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+589 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+590 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+591 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+592 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+593 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+594 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+595 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+596 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+597 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+598 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+599 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+600 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+601 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+602 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+603 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+604 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+605 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+606 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+607 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+608 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+609 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+610 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+611 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+612 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+613 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+614 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+615 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+616 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+617 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+618 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+619 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+620 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+621 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+622 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+623 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+624 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+625 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+626 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+627 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+628 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+629 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+630 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+631 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+632 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+633 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+634 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+635 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+636 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+637 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+638 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+639 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+640 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+641 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+642 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+643 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+644 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+645 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+646 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+647 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+648 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+649 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+650 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+651 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+652 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+653 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+654 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+655 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+656 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+657 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+658 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+659 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+660 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+661 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+662 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+663 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+664 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+665 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+666 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+667 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+668 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+669 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+670 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+671 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+672 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+673 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+674 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+675 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+676 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+677 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+678 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+679 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+680 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+681 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+682 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+683 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+684 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+685 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+686 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+687 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+688 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+689 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+690 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+691 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+692 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+693 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+694 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+695 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+696 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+697 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+698 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
@@ -1989,5 +4211,5 @@
 }
 
-329 // SURFACE_META V: 8 I: 18 planar
+699 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
@@ -1995,5 +4217,5 @@
 }
 
-330 // SURFACE_META V: 8 I: 18 planar
+700 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
@@ -2001,5 +4223,5 @@
 }
 
-331 // SURFACE_META V: 8 I: 18 planar
+701 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
@@ -2007,5 +4229,5 @@
 }
 
-332 // SURFACE_META V: 8 I: 18 planar
+702 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
